@charset "UTF-8";
/* style.css */


/* 基本設定 */

@import url('reset.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Kiwi+Maru:wght@300;400;500&family=Mochiy+Pop+P+One&display=swap');

html {
  font-size: calc( 62.5% );
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
  touch-action: manipulation;
}


@media screen and (max-width:750px) {
  html{
    font-size : calc( 10/375 * 100svw ) ;
  }
  body::-webkit-scrollbar {
    display: none;
  }

}

body {
	background: #fff;
	color: #006e6a;
	text-align: center;
  font-size: 2.0rem;
	line-height: 1.25;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-feature-settings: "palt";
  letter-spacing: 0.05em;
}

a{
	outline: none;
	color: #fff;
  text-decoration: none;
  transition: 0.3s;
}

a:hover {
  opacity: 0.5;
}

a:focus{
	outline: none;
}

img {
	max-width: 100%;
	height: auto;
}
@media screen and (max-width:750px) {
  img {
    width: 100%;
    max-width: inherit;
  }
}
button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

.is-pc {
  display: inherit;
}
.is-sp {
  display: none;
}


#main {
  margin: 0 auto;
  width: 37.5rem;
	background: #006e6a;
  color: #fff;
  position: relative;
  z-index: 10;
  overflow: hidden;
}


.pagetop {
  position: relative;
  margin-top: -3rem;
  display: block;
	background: url(../images/pagetop_bg.png) no-repeat center top;
  background-size: 100% auto;
  z-index: 2;
}

#footer {
  padding: 0rem 4rem 2rem;
  background: #19565a;
}
#footer .copy {
  display: none;
}


#btn_top {
  margin: 1.5rem auto;
  width: 23.8rem;
}

#btn_next {
  margin: 1.5rem auto;
  width: 23.8rem;
}




#main .menubox {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 200;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
}

#main .menubox.active {
  display: flex;
}
#main .menu {
  width: 32rem;
  box-sizing: border-box;
  padding: 2rem 2.7rem;
}
#main .menu li {
  margin: 2rem 0;
}
#main .menu a img {
  display: block;
}

#main #menu_open {
  width: 5rem;
  position: fixed;
  right: 1.5rem;
  top: 1.5rem;
  z-index: 200;
}
#main #menu_close {
  width: 5rem;
  position: absolute;
  right: 1.5rem;
  top: 1.5rem;
}



#pc {
  position: fixed;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  box-sizing: border-box;
  z-index: 1;
  padding: 50px;
  display: flex;
}

#pcbg {
  width: 100%;
  height: 100%;
	background: #006e6a url(../images/pc_bg.png) repeat;
  border-radius: 6.8rem;
  position: relative;
}

#pcbg .logo {
  position: absolute;
  width: calc(50% - 180px);
  height: 100%;
  right: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}
#pcbg .logo h2 {
  width: 90%;
  min-width: 13rem;
}

#pcbg .anibox {
  position: absolute;
  width: calc(50% - 190px);
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  padding: 3%;
}
#pcbg .anibox .ani{
  width: 50%;
  min-width: 10rem;
  max-width: 14rem;
  height: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  z-index: 11;
  opacity: 0;
  animation: animal2 4s forwards;
}

#pcbg .anibox .ani1{
  min-width: 8rem;
  max-width: 10rem;
  right: 15%;
  top: 5%;
  animation-delay: 0.8s
}
#pcbg .anibox .ani2{
  left: 10%;
  top: 30%;
  animation-delay: 1.8s
}
#pcbg .anibox .ani3{
  min-width: 12rem;
  max-width: 16rem;
  right: 5%;
  bottom: 25%;
  animation-delay: 1.3s
}
#pcbg .anibox .ani4{
  left: 10%;
  bottom: 5%;
  animation-delay: 0.3s
}


@keyframes animal2 {
    0% {
      opacity: 0;
    }
    20% {
      opacity: 1;
      transform: rotate(0deg);
    }
    25% {
      transform: rotate(-5deg);
    }
    30% {
      transform: rotate(0deg);
    }
    35% {
      transform: rotate(5deg);
    }
    40% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(0deg);
      opacity: 1;
    }
}

#pc .footer {
  position: absolute;
  width: 30rem;
  left: 10rem;
  bottom: 2rem;
  color: #006e6a;
  font-size: 1rem;
}

.pop {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 200;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
}

.pop.active {
  display: flex;
}

.popbox {
  width: 37.5rem;
  position: relative;
}

.popbox .stamp {
  display: block;
  width: 10.5rem;
  margin: 0 auto;
  background: #fff;
}

.btn_close {
  position: absolute;
  right: 1rem;
  top: 1rem;
  width: 8rem;
  height: 8rem;
  cursor: pointer;
  border-radius: 50%;
}
.btn_close::before, 
.btn_close::after { /* 共通設定 */
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0.5rem; /* 棒の幅（太さ） */
  height: 6rem;
  background: #fff;
}
.btn_close::before {
  transform: translate(-50%,-50%) rotate(45deg);
}
.btn_close::after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

@media screen and (max-width:750px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: inherit;
  }
  #main {
    width: 100%;
  }
  #footer .copy {
    display: block;
    padding-top: 1rem;
  }
  .popbox {
    width: 100%;
  }
  #pc {
    display: none;
  }

  #main #menu_open {
    right: 0.5rem;
    top: 0.5rem;
  }
  #main #menu_close {
    right: 0.5rem;
    top: 0.5rem;
  }
}

/* 各園共通 */

#block1 {
	background: #fff url(../images/block1_bg.png) repeat-y center top;
  background-size: 100% auto;
  position: relative;
  z-index: 1;
}

#entrance {
	background: url(../images/entrance_bg1.png) repeat-y center top;
  background-size: 100% auto;
  position: relative;
}

#entrance::before,
#entrance::after {
  content: '';
  display: block;
  width: 100%;
}

#entrance::before {
	background: url(../images/entrance_bg2.png)no-repeat center top;
  background-size: 100% auto;
  height: 9rem;
  position: absolute;
  left: 0;
  top: 0;
}

#entrance::after {
	background: url(../images/entrance_bg3.png)no-repeat center bottom;
  background-size: 100% auto;
  height: 10rem;
  margin-top: -1.5rem;
}


#stamp {
  margin: 6rem 0;
	background: url(../images/stamp_bg1.png) repeat-y center top;
  background-size: 100% auto;
  position: relative;
  padding: 1rem 3rem;
	color: #006e6a;
  font-size: 1.4rem;
  line-height: 1.5;
}

#stamp::before,
#stamp::after {
  content: '';
  display: block;
  width: 100%;
  height: 4rem;
  position: absolute;
  left: 0;
  z-index: 1;
}

#stamp::before {
	background: url(../images/stamp_bg2.png) no-repeat center top;
  background-size: 100% auto;
  bottom: 100%;
}

#stamp::after {
	background: url(../images/stamp_bg3.png) no-repeat center top;
  background-size: 100% auto;
  top: 100%;
}

#stampbox {
  margin: 1rem auto 2rem;
  width: 25.3rem;
  position: relative;
}

#stampbox ul {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 22rem;
  position: absolute;
  left: 2.1rem;
  top: 9.2rem;
}

#stampbox li {
  width: 3.8rem;
  margin: 0.23rem;
  opacity: 0;
}
#stampbox li.active {
  opacity: 1;
}

#stampbox .special {
  width: 10.6rem;
  position: absolute;
  left: 7.5rem;
  top: 28.2rem;
}
#btn_applysix ,
#btn_applyall {
  margin: 1rem auto;
  width: 23.8rem;
}
#btn_applyall {
  margin-bottom: 2rem;
}

.btn_submit {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  margin: 1.5rem auto;
  width: 20.5rem;
}

.input_ans {
  margin: 0 auto;
  width: 24.8rem;
  height: 6.8rem;
  font-family: "Mochiy Pop P One", sans-serif;
  font-weight: 500;
  appearance: none;
  outline: none;
  border: #006e6a 0.3rem solid;
  background: #f2f2f2;
  text-align: center;
  display: block;
  font-size: 2rem;
  padding: 0.5rem 1rem;
  box-sizing: border-box;
  border-radius: 0;
  color: #006e6a;
  position: relative;
}
.ans_error {
  color: #cc0000;
  font-size: 1.6rem;
  font-family: "Mochiy Pop P One", sans-serif;
  font-weight: 500;
}
#start {
  margin: 0 auto;
  width: 28.1rem;
  padding-top: 4.9rem;
}
